<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec06cc25668b025b263803eb2a3e608c">
  <dict>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
